html {
	background-color: #d4dfee;
}

header img {
  float: left;
  padding-top:0.15em;
  padding-left:1em;
}

header h1 {
  position: relative;
  top: 32px;
  text-align: center;
  color: #000000;
  font-weight: bold;
  line-height:30px;
  font-size:70px;
  padding-top: 0;
  margin-top:0px;
  font-family: Calibri;
}

.header{
	background-color: #d4dfee;
	height: 105px;
	width:100%;

}

* {
	padding:0;
	margin:0;
	box-sizing: border-box;
	
}

ul {
	list-style: none;
	background: #790000;
	text-align: center;
}

ul li {
	display: inline-block;
	position: relative;
}

ul li a {
	display: block;
	padding:5px 15px;
	color: #FFF;
	text-decoration: none;
	text-align:center;
	font-size: 20px;
}

ul li ul.dropdown li {
	display: block;
	}
	
ul li ul.dropdown {
	width: 100%;
	position: absolute;
	z-index: 999;
	display: none;
	background: #790000;
	padding-right: 1em;
}

ul li a:hover {
	background: #2a3356;
}

ul li:hover ul.dropdown {
	display: block;
	padding-left: 0;
	font-size: 1px;
}

ul li a: visited {
	background-color:#ffffff;
}

.body {
	padding-top: 2em;
	box-shadow: 5px 5px 2px grey;
	margin-left: 5em;
	margin-right: 5em;
	background-color: #f1f1f1;
	height: 100%;
	padding-bottom: 20em;
}


#img {
	float: left;
	padding: 3em;
}

#discription {
	padding: 3em;
}

table#discription tbody td {
   padding: 5px 0px;
   font-size: 1em;
}

button {
	margin-left: 4em;
}


@media screen and  (max-width:768px){
header h1 {
	font-size:35px;	
	font-family: Calibri;
}

header img{
	padding-top:0.15em;
}

ul {
	width: 100%;
	list-style: none;
	background: #790000;
	text-align: center;
	float: left;
}

ul li {
	display: inline-block;
	position: relative;
}

ul li a {
	display: block;
	padding:3px 10px;
	color: #FFF;
	text-decoration: none;
	text-align:center;
	font-size: 10px;
}

.body {
	padding-top: 3em;
	margin-left: 1em;
	margin-right: 1em;
	padding-bottom: 15em;
}

#construction {
	width: 100%;
}



@media screen and  (max-width:375px){
header h1 {
	font-size:30px;	
	font-family: Calibri;
}

header img{
		width: 65px;
		padding-top:0.15em;
}

.header{
	height: 80px;
}

ul {
	width: 100%;
	list-style: none;
	background: #790000;
	text-align: center;
	float: left;
}

ul li {
	display: inline-block;
	position: relative;
}

ul li a {
	display: block;
	padding:2px 8px;
	color: #FFF;
	text-decoration: none;
	text-align:center;
	font-size: 10px;
}

.body {
	padding-top: 0.5em;
	margin-left: 1em;
	margin-right: 1em;
	padding-bottom: 10em;
}

#construction {
	width: 100%;
}
